@charset "utf-8";

article, aside, figcaption, figure, footer, header, hgroup, nav, section { display: block }
html, body.bg { margin:0; padding:0 }
body { font-family:Rockwell, Georgia, Times, "Times New Roman", serif; font-size:13px }
body.bg {color:#0091C2; }
a {	text-decoration:underline; color:#0091c2  }

.bgimgs { width:100%; height:593px; background-position: center top; background-repeat: no-repeat; position:absolute; top:170px }
#bgimg1 { background:url(bg1.jpg); z-index:2 }
#bgimg2 { z-index:1 }

section { width:960px; margin:141px auto 0 auto; position:relative; z-index:10 }

nav { height:30px;padding-left: 166px }
nav ul { list-style:none; margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; float:left; color:#0091c2 }
nav > ul > li { float:left; margin-left:15px; position:relative; z-index:11 }
nav > ul > li.first { margin-left:0; }
nav > ul > li > a { display:block; text-decoration:none; color:inherit; font-size:15px; padding:0 4px 10px 4px; }
nav > ul > li > a:hover { color:#002e51;}
nav > ul > li ul { position:absolute; padding:5px 0 3px 0; background:#fff; top:30px; left:1px; width:100%; min-width:160px; display:none }
nav > ul > li ul a { color:inherit; font-size:12px; display:block; text-decoration:none; padding:0px 5px 0px 5px; line-height:110%; margin:0 0 8px 0 }
nav > ul > li ul a:hover { color:#002e51; }

section > article { clear:both; height:593px; position:relative }
.logo { display: block;position: absolute;top: -134px;font-size: 32px;text-decoration: overline; }
.logo img { border:0 }
#outer { margin-top:15px; background:#fff; padding:20px 0 }
#inner { max-height:523px; padding:0 20px; overflow:auto }

#featured { position:absolute; bottom:0; width:960px; color:#0091c2; overflow:hidden }
#featured .item { width:210px; background:#fff; height:280px; float:left; padding:15px; position:relative; bottom:-65px; cursor:pointer }
#featured .item:hover .shad { display:block }
#featured .item a { color:inherit; text-decoration:none; font-size:24px; line-height:20px; margin-bottom:4px; display:block }
#featured .item a b { font-weight:600 }
#featured .item p { font-size:12px; margin:0; }
#featured .item .shad { width:5px; height:245px; position:absolute; display:none; background: url(feat-shadow1.jpg) no-repeat; bottom:0; }
#featured .item .rshad { left:240px; background-position:-5px 0 }
#featured .item .lshad { left:-5px }

footer { color:#50b1d2; font-size:13px; padding:15px; }
footer a { text-decoration:none; color:inherit }